/* 背景修饰层 */
.clearfix:after { content:"."; display: block; height: 0; clear: both; visibility: hidden;}
.areabg1 {background:url(areabg1.gif) repeat-y;}
.areabg2 {background:url(areabg2.gif) repeat-y;}
.areabg3 {background:url(areabg3.gif) repeat-y;}
.areaLine1 {border-bottom:1px solid #ccc;}
.areaLine2 {border-top:1px solid #ccc;}
.areaLine3 {background:url(areatopline.gif) left 8px no-repeat;}
.colLine {border-top:1px solid #ccc; border-bottom:1px solid #ccc; background:#fff;}
.solidLine {font-size:1px; line-height:5px; height:10px; border-bottom:1px solid #ccc; margin-bottom:12px;}
/* 结构层 */
.area {width:960px; margin:0 auto; text-align:left;}
.focusText {width:440px; float:left;}
    .sideImg {width:32px; float:left;}
    .sideImg img {margin-left:1px;}
    .focusContent {width:400px; float:right;}
    .focusContent h3 {font-size:20px; font-weight:100; font-family:黑体; margin-bottom:5px; line-height:24px;}
    .focusContent p {line-height:20px; font-style:normal; text-indent:2em; margin:0;}
.focusImg {width:517px; float:right;}
.focusImg .focusImgContent {margin:12px;}
.focusImg img {float:left; margin:0 12px 0 12px; border:1px solid #ccc;}
.focusImg h3 {font-weight:bold; line-height:20px; margin:12px 0 5px 0;}
.focusImg p {line-height:20px; text-indent:2em; margin:0;}
       
.col1 {width:646px; float:left;}
.col1 .colMain {margin:9px 12px;}
.col1 .colA {width:460px; float:left;}
.col1 .colA .colMain {margin:16px;}
.col1 .colB {width:183px; float:right;}
.col1 .colB .colMain {margin:10px;}
.col2 {width:25px; float:left;}
.col3 {width:287px; float:right;}
.col1p2 {width:49%; float:left;}
  .colA h3 {font-size:18px; font-weight:100; font-family:黑体;}
  .colB img {border:1px solid #ccc;}

/* 标题 */
.leftPosition {margin:9px 1px; padding:0 12px;}

.title {line-height:21px; overflow:hidden; height:21px; background:#f0f0f0;}
.title h2 {text-indent:;}
.title span {float:right; margin-top:-42px;}

.title1 {line-height:21px; background:url(titlePic.gif) 0 6px no-repeat; padding-left:16px;}
.title1 h2 img {margin-top:5px; display:inline;}
.title1 h2 {font-weight:bold;}

.title2 {border-bottom:1px solid #ccc; line-height:22px;}
.title2 h2 {font-weight:bold;}
.title2 span {float:right; margin-top:-22px; background:url(arrowR.gif) 0 8px no-repeat; padding-left:9px;}

.title3 {border-bottom:1px solid #ccc; line-height:22px;}
.title3 h2 {font-weight:bold; font-size:14px;}
.title3 span {float:right; margin-top:-22px; background:url(arrowR.gif) 0 8px no-repeat; padding-left:9px;}
.title3 h2 span {float:none; background:none; padding:0;}

.title4 {border-bottom:2px solid #18307D; line-height:21px;}
.title4 h2 {font-weight:bold;}
.title4 span {float:right; margin-top:-21px; background:url(arrowR.gif) 0 8px no-repeat; padding-left:9px;}

/* 图片列表 */
.leftContent {background:#f0f0f0; overflow:hidden; margin:0 1px;}
.rightContent {margin:12px;}
.imgList {margin:0 0 0 14px;}
.imgList li {margin:0 6px 0 0; background:#fff; float:left; padding:9px;}
.imgList li p {margin:0; line-height:20px;}
.imgList li img {border:1px solid #ccc;}
.imgList .active {background:#18307D;}
.imgList .active p a,.imgList .active p a:visited {color:#fff;}

.imgList1 li {margin-bottom:6px;}
.imgList1 li p {margin:0; line-height:20px;}
.imgList1 li img {border:1px solid #ccc; margin-bottom:6px;}

.imgList2 li {border:1px solid #ccc; padding:9px 0 0 14px; margin-bottom:9px;}
.imgList2 li p {margin:0; line-height:20px;}
.imgList2 li img {border:1px solid #ccc; margin-bottom:3px;}

/* 文本列表 */
.textList {}
.textList li {background:url(dotScBU.gif) left 8px no-repeat; padding-left:9px; line-height:20px;}
.textList li a {}

.textList1 {}
.textList1 li {background:url(dotScBU.gif) left 8px no-repeat; padding-left:9px; line-height:22px;}
.textList1 li a {font-size:14px;}
.textList1 li span,.textList1 li span a {font-size:12px;}

.textList2 {}
.textList2 li {background:url(dotSCbk.gif) left 8px no-repeat; padding-left:9px; line-height:20px;}
.textList2 li a {font-size:12px;}

.PicText {}
.PicText li {width:100%;}
.PicText li img {float:left; margin:0 12px; display:inline;}
.PicText li h3 {font-weight:bold; margin-bottom:6px;}
.PicText li p {line-height:18px; text-indent:2em; margin:0;}

.nameList {margin:9px; line-height:20px;}

/* 搜索框 */
.searchBox {margin:12px;}
.searchBox p {margin:10px 0;}
.searchBox img {float:left; margin:0 12px 0 0;}
.searchBox select {width:65px; height:17px; line-height:17px;}
.searchBox .enterArea {width:85px; height:13px; line-height:13px;}
.searchBox .enterArea1 {width:125px; height:13px; line-height:13px; margin-right:9px;}
.searchBox .sumit {text-indent:-1000em; width:34px; height:20px; background:url(button1.jpg); border:none;}
.searchBox .button2 {text-indent:-1000em; width:34px; height:20px; background:url(button2.jpg); border:none;}
